PETSc version 3.15.5
Fix/Edit manual page

# MATMPIDENSECUDA

MATMPIDENSECUDA = "mpidensecuda" - A matrix type to be used for distributed dense matrices on GPUs.

### Options Database Keys

| -mat_type mpidensecuda | - sets the matrix type to "mpidensecuda" during a call to MatSetFromOptions()

### See Also

### Level

beginner

### Location

src/mat/impls/dense/mpi/mpidense.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages